#pragma once
#include "ioport.hpp"

namespace JabyEngine {
    namespace Interrupt_IO_Values {
        __declare_io_struct(Mask, uint32_t) {
        };

        __declare_io_struct(Status, uint32_t) {
        };
    }
}